<?php
$host = 'localhost';
$user = 'mgacom_mercadoads';
$pass = 'Z8f}{uwA%)X?'; // Sua senha do MySQL (geralmente vazia no XAMPP)
$db   = 'mgacom_mercadoads';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Erro de conexão: " . $e->getMessage());
}
?>